CREATE TABLE poll_options(
    post_id BIGINT NOT NULL,
    post_to nvarchar(20) NOT NULL,
    text nvarchar(1000) NOT NULL,
    vote_count integer NOT NULL ,
    deleted BIT not null,
    deleted_at DATETIMEOFFSET
);

CREATE INDEX poll_options_post_id_post_to ON poll_options(post_id, post_to) where deleted = 0;
